IT: OTS (China) - 1100 #274

Add extra info when printing the orders
06/01/2023 05:41 PM - Xihua Fan

Status: oo0 Start date: 06/01/2023
Priority: aa Due date: 06/30/2023
Assignee: Zhongbao Ye % Done: 100%
Category: Estimated time: 8.00 hours
Target version: v3.0 Spent time: 3.00 hours
Description

Task Details

1. Michael + Lee requirement:
0000000000000000000000000000Extra Infol000RBSE486530
0000000000000000DDD00000000DDD0000.

Input

e Claim from Michael + Lee
Output

¢ Report and Solution

Others

History

#1 - 06/01/2023 05:44 PM - Xihua Fan
- File editable product name when printing.png added
- File add extra info.png added

#2 - 06/05/2023 04:25 PM - Zhongbao Ye
- Status changed from 000 to0010
- % Done changed from 0 to 100

Output(2023/06/05, 2023/06/07)

e Provide a place to enter additional information and display additional information

¢ Solution: Add a column [Extra Info] in the [Print Config] page to support administrators to manually enter extra information, multiple split by [/] or

Ll
protected/actions/order/PrintShippingMarksAction.php
protected/actions/order/QueryForPrintAction.php
protected/views/order/print.php

ui/desktop/js/order.js

ui/desktop/css/order.css

#3 - 06/08/2023 11:09 AM - Xihua Fan

- Subject changed from Edit the product name when printing the orders to Add extra info when printing the orders

#4 - 06/08/2023 11:10 AM - Xihua Fan

- Description updated

#5 - 10/08/2024 10:57 AM - Xihua Fan

- Target version set to v3.0
